.stats-section {
  min-height: 65.5vh;
  padding-left: var(--distance);
  padding-right: var(--distance);
  box-sizing: border-box;
  display: flex;
  align-items: flex-end;
  background-image: url("http://super.gt.link/wp-content/uploads/2026/05/6e8482f662d69289a9ea234e931b3e713cfb8fd6.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
}
.stats-section .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.stats-section .container {
  width: 100%;
  display: flex;
  padding: 0 5.9vw;
  position: relative;
  z-index: 9;
}
.stats-section .container .stats-container {
  width: 100%;
  display: flex;
  padding-bottom: 3.7vh;
  gap: 16px;
}
.stats-section .container .stats-container .stats {
  flex: 1;
  background-color: #ffffff;
  padding: 25px 25px;
  height: 21vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: var(--radius);
}
.stats-section .container .stats-container .stats .number-container .number {
  font-size: 6.4rem;
  font-size: 6.9rem;
  line-height: 1;
  display: inline-flex;
}
.stats-section .container .stats-container .stats .number-container .label {
  font-size: 2.3rem;
  line-height: 1.3;
}
.stats-section .container .stats-container .stats .description {
  font-size: 1.5rem;
}
body:not(.wp-admin) .stats-section .wow {
  --delay: attr(data-wow-delay);
  transform: translateY(120%);
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
body:not(.wp-admin) .stats-section .wow.animated {
  animation-name: wowAnimated;
}
@keyframes wowAnimated {
  0% {
    transform: translateY(120%);
  }
  100% {
    transform: translateY(0);
  }
}
@media all and (max-width: 1281px) {
  .stats-section .container .stats-container .stats .number-container .number {
    font-size: var(--h2);
  }
  .stats-section .container .stats-container .stats .number-container .label {
    font-size: var(--h4);
  }
}
@media all and (max-width: 769px) {
  .stats-section {
    min-height: 59.5vh;
  }
  .stats-section .container .stats-container {
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 5.8vh;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  .stats-section .container .stats-container .stats {
    width: auto;
    flex: 0 0 auto;
    min-height: 18.5vh;
    align-self: start;
  }
  .stats-section .container .stats-container .stats:nth-child(4) {
    grid-row: 2;
  }
}
@media all and (max-width: 500px) {
  .stats-section {
    min-height: 59.5vh;
  }
  .stats-section .container .stats-container {
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 5.8vh;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .stats-section .container .stats-container .stats {
    width: auto;
    flex: 0 0 auto;
    min-height: 18.5vh;
    align-self: start;
  }
  .stats-section .container .stats-container .stats .number-container .number {
    font-size: 3rem;
  }
  .stats-section .container .stats-container .stats .number-container .label {
    font-size: 1.6rem;
  }
  .stats-section .container .stats-container .stats .number-container .description {
    font-size: 1.4rem;
  }
}
